<form class="{{cssClass}} flexcol" autocomplete="off">

    <header class="sheet-header equip">
      <div class="profile-img-container">
          <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
      </div>
      <div class="header-fields">
          <h1 class="itemname">
              <input name="name" type="text" value="{{item.name}}" placeholder="Nome da Magia"
                  data-dtype="String" />
          </h1>
      </div>
    </header>
  
    <main class="sheet-body flexrow">
      <section class="item-stats">
        <header class="header-field">
          <span>Detalhes</span>
        </header>
        <div class="form-group">
          <input
            type="checkbox"
            name="system.memorizada"
            id="system.memorizada-{{item.id}}"
            {{checked
            system.memorizada}}
            data-dtype="Boolean"
          />
          <label for="system.memorizada-{{item.id}}">Memorizada</label>
        </div>
        <div class="form-group">
          <label for="system.tipo">Tipo</label>
          <span class="form-fields">
            <select name="system.tipo">
                {{#select system.tipo}}
                <option value="nenhum" selected="selected"></option>
                <option value="Arcana" >Arcana</option>
                <option value="Divina">Divina</option>
                {{/select}}
            </select>
            </span>  
        </div>
        <div class="form-group">
          <label for="system.circulo">Círculo</label>
          <span class="form-fields ">
            <input
              name="system.circulo"
              type="text"
              value="{{system.circulo}}"
              placeholder="Ex.: 1"
              data-dtype="String"
          /></span>
        </div>
        <div class="form-group">
          <label for="system.alcance">Alcance</label>
          <span class="form-fields ">
            <input
            list="alcances"
              name="system.alcance"
              type="text"
              value="{{system.alcance}}"
              data-dtype="String"
          />
          <datalist id="alcances">
            <option>toque</option>
            <option>pessoal</option>
            <option>especial (ver texto)</option>
            <option>raio de 3m + 1m/nível</option>
            <option>raio de 10m + 3m/nível</option>
            <option>raio de 100m + 10m/nível</option>
            <option>3m + 1m/nível</option>
            <option>10m + 3m/nível</option>
            <option>50m</option>
            <option>50m + 1.5m/2 níveis</option>
          </datalist>
        </span>
        </div>
        
        <div class="form-group">
          <label for="system.duracao">Duração</label>
          <span class="form-fields">
            <input
              list="duracoes"
              name="system.duracao"
              type="text"
              value="{{system.duracao}}"
              data-dtype="String"/>

              <datalist id="duracoes">
                <option>instantânea</option>
                <option>permanente</option>
                <option>especial (ver texto)</option>
                <option>1 turno/nível</option>
                <option value="[[/r 1d4 turnos]] + 1 turno/nível">1d4 turnos + 1 turno/nível</option>
                <option value="[[/r 1d6 turnos]] + 1 turno/nível">1d6 turnos + 1 turno/nível</option>
                <option>10 minutos/nível</option>
                <option>10 minutos + 1 minuto/nível</option>
                <option>30 minutos</option>
                <option>1 hora + 10 minutos/nível</option>
                <option>1 hora/nível</option>
                <option>2 horas/nível</option>
              </datalist>
        </span>
        </div>
        <div class="form-group">
          <label for="system.jp">JP</label>
          <span class="form-fields">
            <select name="system.jp">
              {{#select system.jp}} 
                  <option value="-" selected="selected"></option>
                  <option value="DES">Destreza</option>
                  <option value="CON">Constituição</option>
                  <option value="SAB">Sabedoria</option>
              {{/select}}
            </select>
        </div>
        <div class="form-group">
          <label for="system.efeito_jp">Efeito da JP</label>
          <span class="form-fields">
            <input
              name="system.efeito_jp"
              type="text"
              value="{{system.efeito_jp}}"
              placeholder=""
              data-dtype="String"
          /></span>
        </div>
        <div class="form-group">
          <label for="system.rm">RM</label>
          <span class="form-fields">
            <input
              name="system.rm"
              type="text"
              value="{{system.rm}}"
              placeholder=""
              data-dtype="String"
          /></span>
        </div>
      </section>
      <section>
        <header class="header-field">
          <span>Descrição</span>
        </header>
        <div class="form-group" style="height:88%">
            {{editor content=system.descricao target="system.descricao" button=true isOwner=isOwner editable=editable}}
        </div>
      </section>
    </main>
  </form>
  